Clear Connection Metadata
curl --request DELETE \
--url https://cloud.cdata.com/api/poweredby/{connectionId}/metadata \
--header 'Authorization: Bearer <token>'import requests
url = "https://cloud.cdata.com/api/poweredby/{connectionId}/metadata"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cloud.cdata.com/api/poweredby/{connectionId}/metadata', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Connection API
Clear Connection Metadata
Clear Connection Metadata clears the metadata cache for the specified connection. In some situations, clearing the metadata cache can help fix loading or performance issues.
DELETE
/
poweredby
/
{connectionId}
/
metadata
Clear Connection Metadata
Authorizations
JWT token authentication. Include the token in the Authorization header as Bearer {token}. See Authentication for more information on creating a token.
Path Parameters
The connection Id of the connection in which to clear the metadata.
Response
200
OK
Was this page helpful?
⌘I